uuid: 78ceb783-4144-4d8b-8e98-fc2045257714
langcode: es
status: true
dependencies:
  module:
    - path_alias
id: path_alias.token
label: Token
description: ''
targetEntityType: path_alias
cache: true
